# CyberSource.TssV2TransactionsPost201ResponseEmbeddedErrorInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**reason** | **String** | Description of why a request failed. Note: This field may not be returned for all transactions.  | [optional] 


